Subject: Agaricus bisporus

From: <[email-masked]>
Date: 3 Feb 1994 00:33:41 -0000

Yes, Agaricus bisporus is the common white cultivated button mushroom.  I spent
several years as a research assistant at Monterey Mushrooms Research Lab, where
we supported a company growing thousands of tons of Agaricus bisporus.
The species is also found in the "wild", for example on the Pebble Beach golf
course, where my former boss liked to look for isolates.
Although the knowledge is not popular with companies that make a lot of money
from the strains, you can cut a piece of the cap tissue (be as sterile as
possible), and grow it on a petri dish.
Gina Carter
Roche Molecular Systems
Culture Collection Curator
[email-masked]